[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: system-config-network issue



1) the problem is that system-config-network wants the 1.5.93 version
while you're trying to install the 1.5.95 version.
2) Is there any reason you didn't just `yum update system-config-tui`?
3) The version numbers of system-config-network and
system-config-network-tui need to match

2. i already tried and F10 wrote :
[root fed1032 Download]# yum update system-config-tui
Loaded plugins: refresh-packagekit
Setting up Update Process
No Match for argument: system-config-tui
No package system-config-tui available.
No Packages marked for Update
[root fed1032 Download]#

3. they match as i downloaded also the  2 following files:
system-config-network-1.5.95-1.fc10.noarch.rpm
system-config-network-tui-1.5.95-1.fc10.noarch.rpm

so any idea ?
thx.

A.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]